Subject: New dual-monitor diffs available upon request.
From: [email-masked] (Tuomas J Lukka)
Date: Wed, 10 Mar 1993 17:34:28 GMT
Newsgroups: comp.os.linux.announce

I had some trouble delivering the diffs the last time I announced
them... now I've upgraded to 0.99pl6 and also upgraded the diffs 
so here it is: the new and improved
DUAL-MONITOR DIFFS v1.0 vs 0.99pl6

They enable you to compile a kernel that uses two displays i.e.
a color (CGA,EGA,VGA,SVGA) and a mono (MONO,HERCULES) one at
the same time, distributing the virtual consoles among them any way
you want.

I am not placing them on FTP because of limited interest,
unless I get a massive amount of email about this.

I have found them very practical to use.

	TJL

-- 
Send submissions for comp.os.linux.announce to: [email-masked]